

.logo {
	position:relative;
}

.logo .akronym{
	position:absolute;
	color:#888888; 
	font-weight:bold; 
	font-size:80px;
	margin-top:-44px;
}
.logo .shadow {
	position:absolute;
	 font-weight:normal; 
	 color:#aaaaaa;
	 font-size:20px;
}
.logo .text {
	position:absolute;
	 font-weight:normal; 
	 color:#888888;
	 font-size:20px;
}

.header  select 	{	
	background-color:lightgrey;	
	padding-left:0.5em;
	border-radius:0.5em;
	}
	
.header .row {
	padding: 0; 

	margin-left:5px;
	text-align:left;
	flex-direction: row;
	justify-content:  flex-start;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.header .col {
	float:left;	
	border-bottom: 1px solid lightgrey;
	margin: 0 auto;
	padding: 0.8em; text-align: center; flex-grow:1; 
}

.header .menu {
	margin: 0 auto;
	text-align:left;
}


.header .menu > select 	{
	width: 180px;
	
	font-size: 0.75em;
	padding: 0.5em;
	margin-left:1em;
	margin-right:1em;
	margin-top:0px;
	margin-bottom:7px;

	border-radius:0.5em;
}

.header .menu  .headline {
	font-size:1em;
	color:white;
	cursor:pointer;
	font-weight:bold;
	text-decoration:none;
	padding-left:20px; 
}

.header .menu  .headline:hover {
	text-decoration:underline;
}